interface Steckbrief{
    title?: string;  /* Dr. oder Prof. oder so bei Jörn und so*/
    vorname: string; 
    nachname: string; 
    linkedinurl?: string; 
    pictureurl: string; 
    pronouns: string; 
    studiengang: string; 
    headof?: string; 
    igemjob: string; 
    whyigem: string; 
    bestpart: string; 
    biggestchallenge: string; 
    funfacts: Array<string>; 
    favmusic: string; 
}

export const teammembers: Array<Steckbrief> = [
    {
        vorname: "Sinan", 
        nachname: "Zimmermann", 
        linkedinurl: "string",
        pictureurl: "string",
        pronouns: "string", 
        studiengang: "string", 
        igemjob: "string",
        whyigem: "string", 
        bestpart: "string", 
        biggestchallenge: "string", 
        funfacts: [
            "one", 
            "two"
        ],
        favmusic: "string",
    }

]
export const advisors: Array<Steckbrief> = [

    title: "M.Sc."
    vorname: "Sinan",
    nachname: "Zimmermann",
    linkedinurl?: "https://www.linkedin.com/in/sinan-zimmermann-50977323b/",
    pictureurl: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
    pronouns: "he/him",
    studiengang: "Molecular Cell Biology",
    headof?: "I'm involved in nearly every subteam, just a bit here and there",
    igemjob: "proud dad of my academic weapons",
    whyigem: "Last year, I led the charge as Team Captain and Head of Lab, and honestly… iGEM got me hooked for life! The experience pushed me past my limits and transformed both my personal growth and scientific journey. Now, it’s my turn to guide the next generation and watch them rise – that’s why I’m back as the instructor for iGEM Bielefeld and iGEM Judge of 2024!",
    bestpart: "Connections and networks formed during your iGEM journey have a lasting impact. That’s why I’m excited to launch a new platform for socializing and networking: the "BFH European Meet-Up" - a collaboration between Bielefeld, Frankfurt, and Hamburg",
    biggestchallenge: "Whether it's during night shifts or endless team meetings. Staying awake can be a challenge. Sometimes I need to mediate between my kidz or try to help them out, but they grow up so fast and are ready to spread their wings. As a dad, it’s challenging for me to let them fly. But even then, I’m proud to see how they handle their challenges and come back stronger every time!",
    funfacts: [
        "I function perfectly well without sleep – but beware if anyone expects me to be in a good mood without my beauty rest!", 
        "Coffee and energy drinks are basically my life elixir. Without them, I'd probably be a walking zombi",
        "My team has a special talent for making me “weak” - very effective",
        "Some people says that I'm a walking stock image.. can't relate"
    ],
    favmusic: "PCR and the Amplifiers – their hit single 'Heating Up the Room (Denaturation Blues)' really gets things going!",

]

export const instructor: Array<Steckbrief> = [

]
export const pis: Array<Steckbrief> = [

    {
        title: "Prof. Dr."
        vorname: "Jörn", 
        nachname: "Kalinowski", 
        linkedinurl: "linkedin.com/in/jörn-kalinowski-b7033b1b",
        pictureurl: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
        pronouns: "he/him", 
        studiengang: "Research Group Leader - Microbial Genomics and Biotechnology", 
        igemjob: "Center for Biotechnology of Bielefeld University",
        whyigem: "Because it is the best complement to our regular life sciences studies in educating scientists", 
        bestpart: "The jamboree in which all participants get to know that they are not alone with their dreams but a huge worldwide community", 
        biggestchallenge: "To be on time", 
        funfacts: [
            "As a scientist never had to change my working place (from studies to retirement). Started parallel educations in biology and computer sciences when these disciplines were worlds apart (starting in 1977)."],
        favmusic: "Metal (e.g. System of a down)",
    }

    {
        title: "Prof. Dr."
        vorname: "Kristian", 
        nachname: "Müller", 
        linkedinurl: "https://www.linkedin.com/in/kristian-mueller/",
        pictureurl: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
        pronouns: "he/him", 
        studiengang: "Research Group Leader - Molecular and Cellular Biotechnology", 
        igemjob: "Technical Facility of Bielefeld University",
        whyigem: "The combination of fun and progress", 
        bestpart: "Motivated coworkers", 
        biggestchallenge: "Exaggerated statements", 
        funfacts: [
            "iGEMmer since 2007 and keeping it rolling (any resemblance to Sisyphus is purely coincidental)"],
        favmusic: "Sam Cooke - Wonderful World",
    }
]